@charset "utf-8";
/* 招聘模块 */
ul.lists_zp li{ float:left;padding:15px 10px; background:#FC9; cursor:pointer;width:110px;}
#show_zp{border:1px #27589d solid;} 
/*专栏--文章页*/
.txt_artical{padding:0 10px;_padding:0 0 0 10px;}
.txt_artical ul{padding-left:40px;padding-top:10px;padding-bottom:10px;}
.txt_artical ul li{ list-style-type:disc; line-height:22px;}
.txt_artical h1{color:#0c3090; text-align:center;font-size:18px; font-weight:bold;line-height:30px;}
/*.txt_artical p{text-indent:2em; line-height:25px;}*/
.txt_artical p{line-height:25px;}
.txt_artical p.tin0{text-indent:0em;}
.info_artical{ text-align:center;padding:20px 0;color:#606978;}
.info_artical span{padding:10px 15px;}
.info_artical .call{padding:15px 0;}
.txt_artical .print{float:right;padding:10px 10px;}
#main .txt_artical .print a,#main .txt_artical .print a:visited{color:#60697a;}
#main .info_artical a,#main .info_artical a:visited{color:#60697a;}
.link_artical{border-top:1px #b2b2b2 dotted;padding-top:15px;color:#737373;}
.link_artical div{padding:5px 0px;}
.article_pic{ float:right;width:250px;margin-right:10px;margin-bottom:5px;}
h1.under_line{border-bottom:1px #b2b2b2 dotted;}
span.change_fontsize{padding-left:40px;}
.pic_ld{width:200px; float:left;}
.pic_ld_2{width:260px;}
.lists_pic{margin:5px 30px;}

/*历史沿革模块*/
.lists_lsnews ul li{ font-size:14px;}
.lists_lsnews ul li ul{ padding-left:20px;margin-left:20px;}
.lists_lsnews ul li ul li{ list-style-type:square;}
.lists_lsnews ul li ul li a{padding-right:20px;}
span.date{ float:right;color:#737373;}
.icon_new{ background:url(../images/icon/new.gif) right center no-repeat;padding-right:30px; }


/*招聘表单样式*/
.title_zw{margin:10px 0px; font-size:14px; font-weight:bold;}
.zp_info{border:1px #27589d solid;}
ul.zptab{height:27px; line-height:27px; background:#699;}
ul.zptab li{float:left;padding:0 10px; cursor:pointer;}
ul.zptab li.cur{ background:#DBDBDB;}
.zp_bg{ background:#FC9;}
.zp_con{padding:20px;}
.zp_con li{padding:8px 0;}
.zp_con ul li label.lal{width:115px; text-align:right; display:inline-block;padding-right:10px;}
.zp_con ul li label.rad{display:inline-block;padding:0 5px;}
.zp_con input.radio{ vertical-align:middle;margin-bottom:3px;}

input.rightformcss,select.rightformcss,textarea.rightformcss{border:1px solid green;padding:1px;}
.failmsg{color:#a40000;padding-left:5px;}
.msgvaluecss{font-style:italic;}
input.failformcss,select.failformcss,textarea.failformcss{border:1px solid #a40000;padding:1px;}


.info_box{width:670px;border:1px #699 solid;}
.info_box_l{width:66px;float:left; border-right:1px #699 solid;height:100px;padding-top:30px;background:#C4E1E1;}
.info_box_r{float:left;width:603px;}
.info_box_r_t1{height:30px;border-bottom:1px #699 solid;background:#C4E1E1;}
.info_box_r_t1_l{ border-right:1px #699 solid;margin-right:20px;padding-left:20px;padding-right:20px;}
.info_box_r_t1 span{ display:inline-block;height:30px;line-height:30px;}
.info_box_r_t2{background:#FFF;height:99px}
.info_box_r_t2 textarea{width:603px;height:97px; border:none; overflow:hidden;color:#999; padding:0;margin:0;border:none;*width:601px;*margin-top:-1px !important;border:0 !important;}

/*内容分页样式*/
#page_break .collapse {display: none;margin-top:20px;}   
/*
#page_break .num {padding: 10px 0;text-align: center;}   
#page_break .num li{display: inline;margin: 0 2px; padding: 3px 5px;border: 1px solid #FF7300;background-color: #fff;color: #FF7300;text-align: center;cursor: pointer;font-family: Arial;font-size: 12px;overflow: hidden;}   
#page_break .num li.on{background-color: #FF7300;color: #fff;font-weight: bold;}
*/


/*留言板样式*/
.table_ly{width:600px; background:#EAEAEA;}
.table_ly tr th{width:20%; text-align:right;padding-right:5px; background:#FFF;}
.table_ly tr td{width:80%; text-align:left;background:#fff;padding-left:5px;}
.table_ly textarea{height:200px; overflow:scroll;width:300px;}
.table_ly input{height:20px; line-height:20px;width:200px;}

/*列表页 breadcrumb 样式*/
#header #head_bot .breadcrumb a,#header #head_bot .breadcrumb a:visited{color:#09308f;}
#header #head_bot .breadcrumb a:hover{color:#fb6a19;}

/*列表页侧栏样式 2010.10.01*/
#main .sidebar{width:200px;background:#dce2ee url(../images/bg/sidebar_bg.jpg) left bottom no-repeat;padding:7px 0 7px;font-size:14px;}
#main .sidebar ul li{line-height:35px; background:url(../images/bg/sidebar_li_bg1.jpg) no-repeat;cursor:pointer;_margin-bottom:-15px;}
#main .sidebar ul li.first_li{background:url(../images/bg/sidebar_li_firstbg.jpg) left -1px no-repeat;}
#main .sidebar ul li.curt{background:url(../images/bg/sidebar_li_bg2.jpg) no-repeat;}
#main .sidebar ul li.hassub{background:url(../images/bg/sidebar_li2_bg.jpg)}
#main .sidebar ul li a,#main .sidebar ul li ul li a{ display:block;_diaplay:inline-block; font-weight:bold;padding:0 0 0 68px;}
#main .sidebar ul  li a,#main .sidebar ul  li a:visited{color:#083190;}
#main .sidebar a.opened{ background:url(../images/bg/sidebar_li2_bg.jpg) no-repeat;}
#main .sidebar ul li a:hover{color:#09C;}
#main .sidebar ul li.curt a{color:#d2eaff;}
#main .sidebar ul li.curt a:visited{color:#d2eaff;}
#main .sidebar ul li.curt ul li a,#main .sidebar ul li.curt ul li a:visited{color:#083190;}
#main .sidebar ul li.hassub>a{color:#d2eaff;}
#main .sidebar a.closed, .sidebar a.closed:visited{ display:block;}
#main .sidebar a.opened, .sidebar a.opened:visited{ display:block;}
#main .sidebar ul li ul{background-color:#f2f4f8;border:1px #d1d9e5 solid;_margin-bottom:15px; display:none;}
#main .sidebar ul li ul li{padding-left:0; background:url(../images/icon/sidebar_icon_li.jpg) 48px center no-repeat;_background:none;_margin-bottom:-15px;}
#main .sidebar ul li ul li.first_li{padding-left:0; background:url(../images/icon/sidebar_icon_li.jpg) 48px center no-repeat;_background:none;}
#main .sidebar ul li ul li a{ font-weight:normal;font-size:12px;color:#083190;_background:url(../images/icon/sidebar_icon_li.jpg) 48px center no-repeat;}
#main .sidebar ul li ul li a:visited{color:#083190;}
#main .sidebar ul li ul li a:hover{ font-weight:bold;color:#083190;}
#main .sidebar ul li ul li a:active{ font-weight:bold;color:#083190;}
#main .sidebar ul li ul li a.cursub_li{font-weight:bold;}


/*列表右侧样式--新闻列表 2010.10.01*/
.content h2{line-height:30px;background:#f2fafc;color:#5985b5;font-size:14px;padding-left:3px;clear:both;}
.title_pic{width:100%;height:83px;}
.title_pic h2{height:24px;background:url(../images/bg/shan.jpg) right bottom no-repeat;font-size:24px; font-family:"宋体";color:#a2acbb;padding-top:29px;padding-bottom:12px;padding-left:30px; font-weight:bold;}
.title_pic p.pic_line{height:1px;overflow:hidden;margin:0 30px;border-bottom:1px #b2b2b2 solid;}
ul.newslists_hl_sub{padding:0;}
ul.newslists_hl_sub li{ line-height:25px; background:url(../images/icon/icon_li_home.jpg) left center no-repeat;padding-left:10px;}
.turnpage{margin:10px 0 0;}
.turnpage ul{height:25px; line-height:25px;padding-left:100px;}
.turnpage ul li{ float:left;padding:0 3px;}
.turnpage ul li .page_blue{color:#5985b5;}
#main .turnpage ul li a,#main .turnpage ul li a:visited{color:#737373;}
#main .turnpage ul li.page_blue a,#main .turnpage ul li.page_blue a:visited{color:#3160bc;}
#main .turnpage ul li a.cur,#main .turnpage ul li a.cur:visited{color:#3160bc; text-decoration:underline;}
#main .turnpage ul li a:hover{color:#3160bc; text-decoration:underline;}

/*右侧正文样式*/ 
.num {padding: 10px 0;text-align: center;padding-top:70px;}   
.num li{display: inline;margin: 0 2px;padding: 3px 5px;border: 1px solid #09328a;background-color: #fff;color: #747474;text-align: center;cursor: pointer;   font-family: Arial;font-size: 12px;overflow: hidden;  }   
.num li.on{background-color:#3160bc;color: #fff;font-weight: bold;} 

/*视频列表页*/
.newslists_video,.newslists_qyfc{padding-left:25px;padding-bottom:20px;}
.newslists_video li,.newslists_qyfc li{float:left;}

.newslists_video .piclist,.newslists_qyfc .piclist{width:170px;height:185px;margin-left:15px;margin-right:35px;margin-bottom:43px;}
.newslists_video .piclist p,.newslists_qyfc .piclist p{ height:42px;line-height:22px;*line-height:20px;background:#ddd; text-align:center;color:#083090;}
.newslists_qyfc .piclist div{width:170px;height:142px;text-align:center; background:#efefef; vertical-align:middle; display:table-cell;
*display:inline-block;*font-size:142px;/*font-family:Arial;*/}
.newslists_qyfc .piclist div img{ vertical-align:middle;max-width:170px;max-height:142px;}
.newslists_column li{padding-bottom:25px;}
.newslists_column li a{display:inline-block;}

/*listpage 选项卡切换*/
.menubox{border-bottom:1px #3160bc solid;height:23px; overflow:hidden;}
.menubox ul li{float:left;height:20px; line-height:23px;width:100px; text-align:center; background:url(../images/bg/listpgae_tab_bg2.jpg) left bottom no-repeat;color:#3160bc;padding-top:3px;cursor:pointer;}
.menubox ul li.hover{background:url(../images/bg/listpgae_tab_bg1.jpg) left bottom no-repeat;color:#fff;}

/*产品与市场动态列表页*/
.pro-market .pro{width:auto;height:auto;}
.pro-market .pro .pro_box{width:680px;height:57px;background: url(../images/bg/listpage_pro_bg.jpg) left top no-repeat;padding-bottom:3px;}
.pro-market .pro_box_1{color:#FFF;width:13px;padding-left:10px;padding-right:4px; font-weight:bold; float:left;height:57px; line-height:14px;}
.pro-market ul.newslists_pro_sub{margin-top:5px;width:643px;*width:645px;_width:630px;padding-left:33px;*padding-left:5px;_padding-left:3px;}
.pro-market ul.newslists_pro_sub li{ line-height:25px;height:25px; background:url(../images/icon/icon_li_home.jpg) left center no-repeat;padding-left:10px;padding-right:10px;_padding-right:0; _position:relative;}
.pro-market ul.newslists_pro_sub li span{ _float:none; _position:absolute;_right:-10px;}
.pro-market .dig{padding:15px 0px 5px 8px;height:108px;}
.pro-market .dig_box{width:95px; float:left;}
.pro-market .dig_box_1{height:21px;width:95px; text-align:center; background:url(../images/bg/digital_bg.jpg) no-repeat; line-height:21px;color:#fff; font-weight:bold;margin-bottom:5px;}
.pro-market ul.newslists_dig_sub{margin-top:5px;width:585px; float:left;padding-left:0;margin-top:0px;}
.pro-market ul.newslists_dig_sub li{margin-bottom:5px;height:21px; line-height:21px; padding-left:20px;padding-right:10px;background:#e8edf1 url(../images/icon/icon_li_home.jpg) 10px center no-repeat;_position:relative;_padding-right:0;}
.pro-market ul.newslists_dig_sub li span{ _float:none; _position:absolute;_right:10px;}
.pro-market ul.newslists_hl{width:350px;}
.pro-market{padding:5px 0;}
.pro-market .title_pro{ background:url(../images/bg/title_pro.jpg) no-repeat;color:#083190;padding-top:3px;}

/*企业理念*/
.fontlist{padding:20px 8px 20px;}
.fontlist .title_btn{height:17px;padding-top:6px;background:url(../images/bg/title_h2_bg.jpg) no-repeat;color:#fff;width:116px; text-align:center;}
.fontlist p{height:30px; line-height:20px;margin:10px 0; font-size:14px;padding-left:3px;color:#484848;}
.fontlist h2{height:30px; line-height:30px;padding-top:6px;background:#f2fafc;color:#5985b5;font-size:14px;padding-left:3px;}

/*研究领域及成果*/
.pic_av{ text-align:center;padding:40px 0 25px;}
.pic_other{border:1px #d2d2d2 solid;padding:2px;width:148px;height:112px;margin:5px 0;}

/*搜索页面*/
.radio{margin-right:9px;}
.box_search{padding:20px 0 240px;color:#737373;}
span.choice a,span.choice a:visited{color:#083190;}
.input_date{width:72px;height:18px; background:none;border:1px #ccc solid;}
.box_search div{height:20px; line-height:20px;padding:5px 0;font-size:14px;}
.box_search span{font-size:14px;}
.box_search .radio_search{margin-right:5px; vertical-align:top;margin-top:2px;}
    /*搜索结果*/
	.search_result_l{width:407px; float:left;padding-right:1px;margin-right:1px;border-right:1px #ccc dotted;}
	.search_result_r{width:548px; float:left;}
	.search_result_l .box_search{padding-left:20px;}
	.search_result_l .box_search label.radio{margin-left:5px;}
	.search_result_r .turnpage ul{padding-left:6px;}
	.search_result_l .title_search,.search_result_r .title_search{background:url(../images/bg/title_search.jpg) left top no-repeat;color:#083190;padding-top:3px;padding-left:43px;}
    #main .choice a,#main .chioce a:visited{color:#083190;}

/*咨询服务*/
.questionlist{padding:0px 8px 20px;}
.questionlist p{line-height:20px;margin:10px 0 20px; font-size:14px;padding-left:3px;}
.questionlist h2{line-height:30px;background:#f2fafc;color:#5985b5;font-size:14px;padding-left:3px;clear:both;}
.questionlist_ask h2{ font-weight:normal;}
.box_liuyan{border:1px #e0e8f8 solid;height:300px;*height:320px;height:320px\9;padding:10px;margin-top:10px;}
.box_liuyan p{font-size:14px;color:#5985b5;}
.box_liuyan table tr{color:#484848;font-size:14px;}
.box_liuyan table tr>td{ vertical-align:middle;padding:5px;}
.box_liuyan table textarea{width:500px;height:70px; overflow-y:scroll;border:1px #ccc solid;}
.box_liuyan table input{ background:none;border:1px #ccc solid;height:20px;}
.box_liuyan table .input_address{width:207px;}
.box_liuyan table .btn_submit{padding-right:10px; display:inline-block;}
.count_question div{ float:left;height:25px; line-height:25px;margin-bottom:5px;font-size:14px;}
.box_liuyan table input.zixun{width:90px;border:none; background:url(../images/icon/submit.jpg) no-repeat;height:28px;margin-right:20px;cursor:pointer;}
.box_liuyan table input.result{background:url(../images/icon/result.jpg) no-repeat;height:28px;border:none;width:90px;cursor:pointer;}
/*网上调查*/
.select_question li{height:26px; line-height:26px;padding-left:10px;color:#484848;font-size:14px;}
.select_question li input{vertical-align:middle;margin-bottom:4px;margin-right:8px;}
.questionlist_online h2{}
/*集团概况*/
.box_leader>div{ background:url(../images/bg/leader_bg.jpg) left bottom repeat-x;padding-bottom:13px;}
.box_leader div p{ line-height:25px; text-indent:0;}
/*.fontChg p{text-indent:2em; line-height:22px;font-size:14px;}*/
#page_break{font-size:14px;}
#page_break p{font-family:Arial,Verdana,sans-serif;}
.fontChg{font-size:14px;}
.fontChg p{line-height:22px;font-size:14px;color:#484848; text-indent:2em; font-family:Arial,Verdana,sans-serif;}
.fontChg2 p{text-indent:2em; line-height:22px;font-size:14px;color:#484848;font-family:Arial,Verdana,sans-serif;}
.fontChg p.li_bg{ background:url(../images/icon/icon_li_home.jpg) left 7px no-repeat;margin-left:20px; text-indent:10px;}
.group_xcp{margin:55px 0 68px; text-align:center;}

/*资质荣誉*/
.newslists_honor li{ float:left;}
.newslists_honor{padding-top:20px;padding-bottom:20px;}
.newslists_honor li{float:left;}
.newslists_honor .piclist{width:170px;height:185px;margin-left:30px;margin-right:25px;margin-bottom:23px;}
.newslists_honor .piclist p{height:42px; line-height:22px;background:#ddd; text-align:center;color:#083090;overflow:hidden;}
.newslists_honor .piclist div{height:142px;width:170px;text-align:center; vertical-align:middle; background:#efefef;display:table-cell;*display: block;*font-size: 142px;}
.newslists_honor .piclist div img{ max-width:170px;max-height:142px; vertical-align:middle;}
.newslists_honor .piclist div a{display:inline-block;}

/*亲切关怀*/
.newslists_care li{ float:left;}
.newslists_care{padding-top:20px;padding-bottom:20px;}
.newslists_care li{float:left;}
.newslists_care .piclist{width:170px;margin-left:30px;margin-right:25px;margin-bottom:43px;height:142px;}
.newslists_care .piclist p{height:42px; line-height:22px;background:#ddd; text-align:center;color:#083090;overflow:hidden;}
.newslists_care .piclist div{width:170px;text-align:center; vertical-align:middle;}
.newslists_care .piclist img{ max-width:170px;max-height:241px;}

/*公益事业*/
.newslists_public li{ float:left;}
.newslists_public{padding-bottom:20px;}
.newslists_public li{float:left;}
.newslists_public .piclist{width:170px;margin-left:30px;margin-right:25px;margin-bottom:43px;}
.newslists_public .piclist p{height:42px; line-height:22px;background:#ddd; text-align:center;color:#083090; overflow:hidden;}
.newslists_public .piclist div{width:170px;text-align:center; vertical-align:middle;}
.newslists_public .piclist img{max-width:170px;max-height:142px;}

/* 集团vi */
.vi_l{width:341px; float:left;padding-right:2px;border-right:1px #b1b1b1 dotted;}
.vi_r{width:342px; float:left;padding-left:2px;}
.vi_box{padding:10px 0;}
.vi_box p{padding-left:2px;}
.vi_box p{text-indent:2em; line-height:18px;}
.vi_box p.vi_box_1{padding-left:145px; padding-right:8px;background:url(../images/inforpic/vi_2.jpg) 5px center no-repeat;}

/*调查结果弹出层*/
#resultbox{width:668px;border:1px #628ddc solid; position:relative;}
#resultbox p{height:35px; line-height:35px; background:#628ddc;padding-left:12px;color:#fff; font-weight:bold;font-size:14px; text-align:left;}
#resultbox table{width:100%;}
#resultbox th{color:#000;font-size:14px; background:#eaeaea;height:25px; line-height:25px;text-align:center;}
#resultbox td{ text-align:center;font-size:14px;height:25px; line-height:25px;}
#resultbox td.l{ text-align:left;}
#resultbox td.l span{ float:left;}
span.bfb{ display:inline-block;height:20px; background:#1553b8;}
#resultbox .close{color:#FFFFFF;float:right;font-weight:bold;padding-right:5px;padding-top:5px; position:absolute;right:5px;top:5px;}
#resultbox .close2{float:right;position:absolute;right:0px;top:-22px;padding:0;*top:0px;top:0px\9;*right:18px;right:18px\9;}

/*邮箱登录弹出层*/
#mail_login{width:454px;height:448px; background:url(../images/bg/mail_login_bg.jpg) no-repeat;color:#484848;}
#mail_login .box_login{height:95px;padding-top:71px; text-align:center;}
#mail_login .box_login input{height:20px;width:125px;}
#mail_login .box_login div{padding:3px 0;font-size:14px;}
#mail_login .box_help{height:257px;margin-left:71px;margin:25px 48px 0 40px; text-align:left;}
#mail_login .box_help p{ line-height:24px;}

/*成员单位*/
.clear{clear:both;}
.map_cydw{width:462px; float:left;}
.lists_cydw{width:720px; float:left;}
.lists_cydw h2{padding-left:10px;}
.lists_cydw h2 span{font-size:12px; font-weight:normal;padding-left:5px;color:#484848;}
.lists_cydw h3{ background:url(../images/icon/icon_cydwlist.jpg) left 16px no-repeat;padding-left:13px;padding:10px 0 10px 12px;}
.newslists_cydw {height:auto;}
.newslists_cydw li{ background:url(../images/bg/cydwlist_li_bg.jpg) left 10px  no-repeat; line-height:25px;padding-left:15px;margin-left:10px; width:300px; padding-right:30px; float:left;}
#main .newslists_cydw li a,#main .newslists_cydw li a:visited{color:#484848;}

/*网站地图*/
.webmap ul li{float:left; line-height:35px;padding-right:30px;}
#main .webmap ul li a,#main .webmap ul li a:visited{color:#484848;font-size:14px;}
#main .webmap_box_l a,#main .webmap_box_l a:visited{color:#5985b4;font-size:14px;}

.webmap_box{padding-left:5px;font-size:14px;padding-bottom:5px;}
.webmap_box_l{width:125px; float:left;font-weight:bold; line-height:35px;}
.webmap_box_r{width:760px; float:left;}

/*历史大记事*/
.newslists_lsyg{font-size:14px;}
.newslists_lsyg ul li{line-height:30px;background:url(../images/icon/lsyg_li_bg.jpg) left 12px no-repeat;}
.newslists_lsyg ul li a{padding-left:15px;*display:inline-block;*width:97.5%;}
.newslists_lsyg ul li ul li{line-height:30px;background-image:none;padding-left:0;}
.date_right{width:110px; float:left;font-size:14px;}
.title_info_lsyg{float:left;width:560px;font-size:14px;}
.newslists_lsyg ul li.selected{ background:url(../images/icon/icon_cydwlist.jpg) left 12px no-repeat;}
#main .newslists_lsyg ul li.selected a,#main .newslists_lsyg ul li.selected a:visited{color:#173d97;font-weight:bold;}
.newslists_lsyg >ul>li a{display:block;}
.newslists_lsyg ul li ul li{border-bottom:1px solid #D9D9D9;}
.newslists_lsyg ul li ul li.last_li{border:none;}

/*招聘*/
.employ h1{font-size:14px; background:url(../images/bg/zw_h1_bg.jpg) left center no-repeat;color:#fff; line-height:25px;height:27px;padding-left:30px;line-height:27px;}
.employ .box_zw2{padding:10px;background:#f1f2f4;}
.employ .box_zw2 div.opened{ background:url(../images/bg/zw_select_bg.jpg) left top no-repeat;}
.box_zw{height:41px; background:url(../images/bg/zw_bg.jpg) left top repeat-x;font-size:14px;padding-left:22px;padding-top:27px;margin-bottom:6px;}
span.color_48{padding-left:4px;color:#484848; font-weight:normal;}
div.selected{ background:url(../images/bg/zw_select_bg.jpg) left top no-repeat;}
.zw_miaoshu{padding-top:20px;padding-left:22px;font-size:14px;padding-bottom:37px; background:#FFF;}
.zw_miaoshu p{ line-height:25px;font-size:14px;}
.zp_info_bas h2.call{margin-top:0;color:#5985b5;}
.zw_submit{padding-top:45px;padding-bottom:30px; text-align:center;}
.zw_submit img{margin-right:50px;}
.zp_info_bas{border:1px #e8e8e8 solid;margin-top:5px;}
.zp_info_bas span.date{ float:none;}
.zp_info_bas h2 span{ float:right;padding-right:10px;}
.employ h2.first_basic{ background:url(../images/bg/baseinfor_bg.jpg) left top repeat-x;border-bottom:1px #e8e8e8 solid;margin:0;color:#083190;padding-left:10px;}
.zp_info_bas h2{padding-left:22px;margin:20px 0;color:#083190;}
.zp_info_bas ul{padding-left:22px;}
.zp_info_bas ul li h2{padding-left:0px;}
.zp_info_bas ul li ul{padding-left:0px;}
.zp_info_bas ul li{ line-height:30px; font-size:14px;}
input.text1{width:83px;}
.zp_info_bas ul li label.lal{width:84px; text-align:left; display:inline-block;}
.zp_info_bas ul li label.lal2{width:135px; text-align:left; display:inline-block;}
.zp_info_bas ul li textarea.textarea1{margin-left:0;width:440px;height:100px;overflow-y:scroll;}
.zp_info_bas ul li textarea.textarea2{margin-left:-5px;width:520px;height:100px;overflow-y:scroll;margin-left:10px;}
p.add_box{border-top:1px dotted #CCCCCC;margin-left:20px;margin-right:20px;padding-bottom:20px;padding-left:283px;padding-top:20px;}
a.add_exp1,a.add_exp2{ display:inline-block;}
.divwrap{ display:inline-block;font-size:14px;margin-left:-7px;}
input.tijiao{ background:url(../images/icon/btn_submit.jpg) left top no-repeat;width:64px;height:25px;border:none;margin-right:50px;cursor:pointer;}
input.chongzhi{ background:url(../images/icon/btn_reset.jpg) left top no-repeat;width:64px;height:25px;border:none;margin-right:20px;cursor:pointer;}
/*期刊杂志*/
.box_qkzz{}
.table_qkzz{width:670px;height:422px; background:#d8d8d8; text-align:center;color:#484848;font-size:14px;}
.table_qkzz th{ background:#eaeaea;}
.table_qkzz tr td{ background:#fff;padding:10px; line-height:25px; text-align:left;}

/*相关法律*/
.menubox_2{border-bottom:1px #3160bc solid;height:23px; overflow:hidden;}
.menubox_2 ul{padding:0;}
.menubox_2 ul li{float:left;height:23px; line-height:23px;text-align:center; background:url(../images/bg/relaw_tab_lh.jpg) left bottom no-repeat;color:#3160bc;cursor:pointer;padding-left:3px;margin-right:5px; list-style:none;}
.menubox_2 ul li.hover{background:url(../images/bg/relaw_tab_l.jpg) left bottom no-repeat;color:#fff;}
.menubox_2 ul li span{ display:inline-block; background:url(../images/bg/relaw_tab_rh.jpg) right bottom no-repeat;padding-right:10px;height:21px;padding-top:2px;padding-left:7px;}
.menubox_2 ul li.hover span{ display:inline-block; background:url(../images/bg/relaw_tab_r.jpg) right bottom no-repeat;padding-right:10px;}

/*集团领导*/
.box_leader2{height:auto; background:url(../images/bg/leader_box_bg2.jpg) left bottom repeat-x;padding-bottom:24px;}
.box_leader2 .leader_photo{width:104px; float:left; background:url(../images/bg/leader_img_bg.jpg) left top no-repeat;padding-top:2px;padding-left:1px; height:auto; }
.box_leader2 .leader_name{ float:left;padding:0 0 0 20px; width:540px; background:none; height:240px;}
.box_leader2 .leader_name p{ line-height:25px; font-size:14px;color:#484848; height:auto;}

/*列表页新闻*/
.newslists_intro_sub{padding-top:5px;padding-bottom:5px;}
.newslists_intro_sub li{padding-left:10px; background:url(../images/icon/icon_li_home.jpg) left 9px no-repeat; line-height:25px;margin-left:2px;font-size:14px;}
.newslists_intro_sub li p{font-size:14px;color:#484848;}
.newslists_intro_sub li p span{font-size:14px;color:#484848;}

/*2011.05.18上市公司页面*/
.newslists_sh{padding:10px 20px;}
ul.newslists_sh li{ line-height:25px; background:url("../images/icon/icon_li_home.jpg") left center no-repeat;padding-left:10px;}
.block_sh .turnpage{margin-bottom:10px;}
.block_sh .turnpage ul{ float:right;}
.downGreenArrow {background: url("../images/bg/down.gif") no-repeat scroll 0 center transparent;color: #008800;padding-left: 12px;}
.color_green {color: green;}
.upRedArrow {background: url("../images/bg/up.gif") no-repeat scroll 0 center transparent;color: #FF0000;padding-left: 12px;}
.color_red {color: red;}
#stock_container{width:414px;height:314px;margin:15px auto;}
div.f20 span{font-size:20px;}
.content .block_sh h2{clear:none;}
.block_sh .title_sh{padding-left:0;}
